(zuletzt bearbeitet )

Im Oktober 2014 wurde die POODLE getaufte Sicherheitslücke in SSL 3.0 entdeckt.

Wenige Tage später hatte Apple diese mit seinem "Sicherheitsupdate 2014-005" unter Mac OS X geschlossen und damit auch seinen Browser Safari in Version 8 abgesichert.

Werbung

Werbeblocker aktiv?

Vermutlich aufgrund eines Werbeblockers kann an dieser Stelle leider keine Werbung angezeigt werden. Als Blog ist diese Website jedoch darauf angewiesen, um diverse Kosten abdecken zu können. Vielleicht möchtest du Servaholics ja in deinem Werbeblocker als Ausnahme hinzufügen und so unterstützen? 🙂

Trotzdem soll der Browser bei entsprechenden Tests auf die Lücke weiterhin durchgefallen sein: isc.sans.edu.

Mit der aktuellen Beta-Version von Safari 9 in der Beta-Version von OS X 10.11 "El Capitan" wurde dieser Umstand Berichten zufolge korrigiert, sodass der Browser nun als abgesichert eingestuft wird.

Quelle: zdnet.de

Deine Meinung zu diesem Artikel?